zip-2.2.1: Operations on zip archives

Copyright | © 2016–present Mark Karpov
License | BSD 3 clause
Maintainer | Mark Karpov <markkarpov92@gmail.com>
Stability | experimental
Portability | portable
Safe Haskell | None
Language | GHC2021

Codec.Archive.Zip.CP437

Description

Support for decoding of CP 437 text.

Synopsis

- decodeCP437 :: ByteString -> Text

# Documentation

decodeCP437 :: ByteString -> Text Source #

Decode a `ByteString` containing CP 437 encoded text.